Snapd flaw gives attackers root access on Linux systems

Snapd flaw gives attackers root access on Linux systems

helpnetsecurity.com - Zeljka Zorz, Managing EditorFebruary 13, 2019

A vulnerability affecting Snapd – a package installed by default in Ubuntu and used by other Linux distributions such as Debian, OpenSUSE, Arch …

View on helpnetsecurity.com